#+title: ITET 2. Semester (FS 2025)

#+author: JirR02
Im zweiten Semester habe ich die folgenden Fächer belegt:

- [[https://eth.jirayuruh.ch/fs25/analysis/][Analysis I und II]]
- [[https://eth.jirayuruh.ch/fs25/grundzuege-recht/][Grundzüge des
  Rechts]]
- [[https://eth.jirayuruh.ch/fs25/informatik/][Informatik I]]
- [[https://eth.jirayuruh.ch/fs25/math_methoden/][Mathematische
  Methoden]]
- [[https://eth.jirayuruh.ch/fs25/nus/][Netzwerke und Schaltungen II]]
- [[https://eth.jirayuruh.ch/fs25/physik/][Physik I]]

Weitere Information findet ihr im VZZ oder auf eurer Moodle Seite.

* DISCLAIMER!!!
:PROPERTIES:
:CUSTOM_ID: disclaimer
:END:
Ich übernehme keine Haftung über mögliche Fehler in den Notizen (Es hat
sicherlich ein paar drinnen, da ich teils Sätze umformuliert habe und
meine Persönliche Notizen beigefügt habe!).

Fehler können per Discord, WhatsApp, Mail und Moodle gemeldet werden.
Sie sind in der Fehlerliste ersichtlich.

--------------

Made by JirR02 in Switzerland 🇨🇭
